{
  "name": "puzzlessolversapi",
  "version": "1.0.0",
  "description": "",
  "private": true,
  "scripts": {
    "dev": "nodemon ./bin/www",
    "prod": "node ./bin/www"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "express": "~4.16.1",
    "http-errors": "~1.6.3",
    "morgan": "~1.9.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.7"
  }
}
